/*
	2009-4-9 通用banner模板,定义了最常用的logo设置,如无特殊设置,则不在需要设置logo.修改此模板需小心.此处请用类选择符.主模板使用ID选择符,以设计不同的效果
*/
/*产品列表*/
/*详细内容---------------------------------------------------------------------------------------------*/
.productsolidcontent ul{margin:0px;padding:5px;overflow:hidden;white-space:nowrap;list-style:none;}
#main .productsolidcontent ul{width:1000px;}
.productsolidcontent ul li{margin:4px;padding:2px;display:block;}
.productsolidcontent{float:left;padding:0 30px;}
#productsolid .card{zoom:1;overflow:hidden;clear:both;position:relative;}
#productsolid .prebtn{height:100px;background:url(../png/fancy_nav_left.png) no-repeat left center;_background:url(../gif/fancy_nav_left.gif) no-repeat left center;cursor:pointer;width:30px;float:left;}
#productsolid .nextbtn{height:100px;background:url(../png/fancy_nav_right.png) no-repeat left center;_background:url(../gif/fancy_nav_right.gif) no-repeat left center;cursor:pointer;width:30px;float:left;}
